Subject: [Lsr] Fwd: New Version Notification for draft-li-dynamic-flooding-04.txt

From: [email-masked]
Date: Tue, 27 Mar 2018 09:07:32 -0700

Hi all,

I’ve submitted an updated version of my draft.  Several changes:

- This collapses the two documents into one, so IS-IS is now included.  Placeholders are there for OSPF.
- I’ve expanded the discussion of failure modes.
- Minor bug fixes.

Your comments are solicited…

Tony

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-li-dynamic-flooding-04.txt
> Date: March 27, 2018 at 9:01:30 AM PDT
> To: "Tony Li" <[email-masked]>
> 
> 
> A new version of I-D, draft-li-dynamic-flooding-04.txt
> has been successfully submitted by Tony Li and posted to the
> IETF repository.
> 
> Name:		draft-li-dynamic-flooding
> Revision:	04
> Title:		Dynamic Flooding on Dense Graphs
> Document date:	2018-03-26
> Group:		Individual Submission
> Pages:		17
> URL:            https://www.ietf.org/internet-drafts/draft-li-dynamic-flooding-04.txt
> Status:         https://datatracker.ietf.org/doc/draft-li-dynamic-flooding/
> Htmlized:       https://tools.ietf.org/html/draft-li-dynamic-flooding-04
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-li-dynamic-flooding
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-li-dynamic-flooding-04
> 
> Abstract:
>   Routing with link state protocols in dense network topologies can
>   result in sub-optimal convergence times due to the overhead
>   associated with flooding.  This can be addressed by decreasing the
>   flooding topology so that it is less dense.
> 
>   This document discusses the problem in some depth and an
>   architectural solution.  Specific protocol changes for IS-IS, OSPFv2,
>   and OSPFv3 are described in this document.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>